<_templates Include="models" />
<ModelBrand ClipCamera="false">
	<PhysicsModel>
		<Flare _template="Red" Pos="(-9.317; 3.635; -0.027)" Size="4.0" />
		<Flare _template="Red" Dir="(0; 1; 0)" Pos="(1.262; 3.804; 0.003)" />
		<Flare _template="Red" Dir="(0; 1; 0)" Pos="(-3.952; 3.786; 0.012)" />
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Intensity="0.6" Size="(26.0; 26.0)" Texture="occlusion_Church_a.tga" />
</ModelBrand>
